Help! Whiny girlfriend error!

Discussion in 'Wii - Hacking' started by franky86, Apr 25, 2009.

  1. franky86
    OP

    franky86 Advanced Member

    Newcomer
    93
    1
    Jan 6, 2009
    United States
    Gf bought a Wii Fit the other day and as we go to play it, it wants to install an update, unsure of what it wants to install, I tell her to give me a few minutes to check up on it.

    I fidgeted around with it and was able to load it through backup launcher channel and avoid the update so she could try it out last night, I told her I'd figure it all out tomorrow(today) so she can launch it normally through the disk channel. The game ran fine through the backup launcher channel so I'm assuming the update is not required to use the balance board.

    Our Wii is on 3.4u with backup launcher channel gamma 3. i haven't been playing with the wii much lately so no usb loader or 4.0 installed. I also didn't get into messing with the wii until after 3.4 so I don't have Starfall and can't just disable updates for her. She'd like to play her non-backup game via the regular channel. =p


    From searching on here and on google I've gotten some vague answers as to what the Wii Fit update installs but I'd rather be sure before letting it. I've read it has:

    Update to 3.3 if needed(have 3.4 so no problem, correct?)
    Wiifit Channel(gf will want that I suppose)
    Drivers for balance board(maybe newer than what my Wii has? dunno)



    I've also read that you can rip IOS's from a disk by dumping it and installing using a WAD Manager.

    I know how to dump a disc. No problem.
    I know how to install IOS/channels using a Wad Manager. No problem.
    I *don't* have any experience ripping files out of a disk image though, how can I tell which I need, and what program do I use? Wiiscrubber?


    Before going through all the trouble of dumping a disk(4-5 hours) just to peak around in it, can anyone just *tell me* what Wii Fit installs? Is the info I've gathered correct?(3.3u, wiifit channel, new drivers for balance board) I am 90% sure I can install the update and all my custom files and hacks will still run fine, but when it comes to the Wii, 90% self sure isn't enough. =p

    Or do I just need to dump the disk and dig around in it myself? =p Any help appreciated, gf will be home in 3 hours. =p
     
  2. ddp127

    ddp127 GBAtemp Fan

    Member
    449
    0
    Jan 14, 2009
    Netherlands
    just install, it wont install 4.0, and even if it did, you can downgrade
     
  3. teq

    teq GBAtemp Maniac

    Member
    1,232
    0
    May 13, 2008
    United States
    From experience, my Wii was on 3.2 for a while and WiiFit didn't trigger any updates, nor did it need any to function. The WiiFit channel is optional and the Balance Board is simply a retooled Wiimote.

    So, I can't see why it would be asking you to update.

    However, I'd recommend saving yourself the hassle and just load Starfall or Preloader.
     
  4. mestapho

    mestapho GBAtemp Regular

    Member
    266
    0
    Dec 3, 2008
    United States
    I agree with teq. I'm on 3.2u with starfall blocking updates and the wiifit works perfectly with no upgrade.
     
  5. ssr

    ssr Member

    Newcomer
    19
    0
    Apr 12, 2009
    United States
    I had 3.4u system menu when I bought Wii Fit for my wife and it did not ask for any update when we started playing. At that point in time, I wasn't modded in any form or fashion either. I softmodded earlier this year before 4.0 came out. So it should be absolutely fine to update (although I don't know why it IS asking to update)
     
  6. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    It requires some IOS installed that's it. Most likely it's one of these: IOS37,IOS38, IOS53 or IOS55. You can install these without getting any trouble as they only overwrite your IOS in the slots 37,38,53 and 55.
     
  7. Matt93

    Matt93 GBAtemp Fan

    Member
    469
    0
    Nov 14, 2008
    United States
    Like others have said, make sure you have starfall to block any disk updates.
     
  8. lollett

    lollett Member

    Newcomer
    25
    1
    Apr 19, 2009
    Got Wii Fit before even installing HBC on my 3.1. Asked to update and afterwards still on 3.1